Subject: Re: 12/20/2019 I have marked some cases as (imo) please address them first. they have threatened us to go to social media.
From: Rosette Modiri <[email-masked]>
To: Saifullah Kar <[email-masked]>
Date: Fri, 20 Dec 2019 20:08:54 -0700 (MST)

Saif, these cases have been flagged, please do not resend these to me, I'll update you as soon I get an update. 

From: "Rosette Modiri" <[email-masked]> 
To: "Saifullah Kar" <[email-masked]> 
Sent: Saturday, 21 December, 2019 08:36:36 
Subject: Re: 12/20/2019 I have marked some cases as (imo) please address them first. they have threatened us to go to social media. 

CASE1410006 '; Please tell the customer to return the unit to us for repair 

From: "Saifullah Kar" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 20 December, 2019 21:20:10 
Subject: 12/20/2019 I have marked some cases as (imo) please address them first. they have threatened us to go to social media. 

1) CASE1410116-- customer has a problem in the unit. But he address is showing hawaii( sam club customer) 

2_) CASE1407047-- customer is threatening to post against us on social media. esclate this. 

3) CASE1409550-- customer has received a unit with scrathes. wants a refund. can i go with refund. pics Attached. 

4) CASE1408554-- please esclate this case, customer has filmed the scooter flaming. this was esclated yesterday also.(imp) 

5) CASE1408862-- ups shows estimated date of 12/27. Customer wants it before christmas. 

6) CASE1409367-- customer wants a rubber cap for the charging port. I told him it is not available, he is curious to know whether it will affect the charging port. and also if we ship him the charging port can he be able to change it bt himself. 

7) CASE1410006 - This is regarding disappointed customer. The repair of the scooter has not been done properly and unit is not getting on. 

we have asked for the pictures of box in which unit came and told that case has been forwarded to manager.( rosette modiri) 

8) CASE1410015-- open a ups damage claim. 

9) CASE1405322-- i ahev checked with the customer that ups has picked their unit. Now the customer wants something before christmas.(very frustrated) wants a replacement unit.( IMP) 

10) CASE1410231 Customer placed the order and cancelled the order via call. Customer needs the confirmation about the refund which he has done. W ecould not get any details with the order number . 

11) CASE1410169 - This is regrarding cancellation of [ https://277620.app.netsuite.com/app/accounting/transactions/transaction.nl?id=81537605 | SO1408429 ] . We have informed him about moving forward for cancellation and refund(rosete modiri) 

9) CASE1408021-- In this you had told me to get customers email address he used while ordering the charger, [email-masked]. I have checked here is the SO of charger SO1391661. He wants to get his device under free repair. and do we have to give him a free return shipping label as well. as he payed for the charger . 

12) CASE1410036- customer received the unit with a cracked frame. Should we go for exchange or refund. 

13) CASE1403937-- esclated already, should we go for exchange or repair( very frustrated). Also please reply to this case from your id. As she will get very furious.(IMP) 

14) CASE1403067-- CUSTOMER WAS SENT A COURTESY PART, BUT USPS IS SHOWING THAT HIS ADDRESS IS NOT ACCURATE. CUSTOMER HAS ALREADY SENT THE ACCURATE ADDRESS. I.E 1401W 169st #29.. BUT THE ADREESS MENTIONED IN THE SALES OREDR IS 1401W 169st. . dUE TO MISSING STRRET NUMBER, THE OREDR IS STILL WITH usps. Please see this. Howeevr on his address we had already delivered the original unit. That is why when creating a sales oredr i did not changed the address